# T A High Resolution Atlas of Composite SDSS Galaxy Spectra

library_name : dobos

type : galaxies

title :  A High Resolution Atlas of Composite SDSS Galaxy Spectra

summary : |
  In this work we present an atlas of composite spectra of galaxies based on the data of the Sloan Digital Sky Survey Data Release 7 
  (SDSS DR7).   Galaxies are classified by colour, nuclear activity and star-formation activity to calculate average spectra of 
  high signal-to-noise ratio and resolution (S/N ≈ 132 - 4760 at {Δλ = 1 Å), using an algorithm that is robust against outliers. 
  Besides composite spectra, we also compute the first five principal components of the distributions in each galaxy class to 
  characterize the nature of variations of individual spectra around the averages. The continua of the composite spectra are fitted 
  with BC03 stellar population synthesis models to extend the wavelength coverage beyond the coverage of the SDSS spectrographs. 
  Common derived parameters of the composites are also calculated: integrated colours in the most popular filter systems, 
  line strength measurements, and continuum absorption indices (including Lick indices). These derived parameters are compared 
  with the distributions of parameters of individual galaxies and it is shown on many examples that the composites of the atlas 
  cover much of the parameter space spanned by SDSS galaxies. By co-adding thousands of spectra, a total integration time of 
  several months can be reached, which results in extremely low noise composites. The variations in redshift not only allow for 
  extending the spectral coverage bluewards to the original wavelength limit of the SDSS spectrographs, but also make higher 
  spectral resolution achievable. The composite spectrum atlas is available online at http://www.vo.elte.hu/compositeatlas.

reference : Dobos, L.; Csabai, I; Yip, C.; Budavári, T; Wild, V; Szalay, A. 2012, MNRAS 420, 1217

link : "http://www.vo.elte.hu/compositeatlas/v1/Default.aspx"

spectral_coverage :
  - uv
  - vis

resolution : 1

wave_unit: Angstrom

flux_unit : FLAM

wave_column_name : lambda

flux_column_name : flux

data_type: ascii

file_extension: .dat

templates:    # comments
  BG     :  Blue
  G      :  Green
  GG     :  Green
  h_BG   :  Halpha measured, Blue, Green
  h_G    :  Halpha measured, Green
  h_GG   :  Halpha measured, Green, Green
  hh_BG  :  star-forming, Blue
  hh_G   :  star-forming, Green
  hh_GG  :  star-forming, Green
  hh_RG  :  star-forming, Red
  h_RG   :  Halpha measured, Red
  l_BG   :  LINER, Blue
  l_G    :  LINER, Green
  l_GG   :  LINER, Green
  l_RG   :  LINER, Red
  p_BG   :  passive, Blue
  p_G    :  passive, Green
  p_GG   :  passive, Green
  p_RG   :  passive, Red
  RED0   :  Red 0
  RED1   :  Red 1
  RED2   :  Red 2
  RED3   :  Red 3
  RED4   :  Red 4
  RG     :  Red
  s_BG   :  Seyfert, Blue
  SF1    :  Star-Forming 1
  SF2    :  Star-Forming 2
  SF3    :  Star-Forming 3
  SF4    :  Star-Forming 4
  s_G    :  Seyfert, Green
  s_GG   :  Seyfert, Green
  s_RG   :  Seygert, Red
  t_BG   :  Composite, Blue Green
  t_G    :  Composite Galaxy
  t_GG   :  Composite, Green 
  t_RG   :  Composite, Red
  
